Loading...
Searching...
No Matches
volk_32f_s32f_power_32f.h File Reference
`#include <inttypes.h>`
`#include <math.h>`
`#include <stdio.h>`

Go to the source code of this file.

## Functions

static void | volk_32f_s32f_power_32f_generic (float *cVector, const float *aVector, const float power, unsigned int num_points)

## Function Documentation

## volk_32f_s32f_power_32f_generic()

void volk_32f_s32f_power_32f_generic | ( | float * | cVector,
|  | const float * | aVector,
|  | const float | power,
|  | unsigned int | num_points )

inline static